← جدول‌ها

Scotland

Caledonia Region League Division 1

#تیمPWDLPDBPPtsفرم
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

منبع: Scottish Rugby · بررسی‌شده ۲۵ مهر، ۲۳:۲۰ · فرم: پنج نتیجهٔ آخری که داریم، جدیدترین در سمت چپ.

بازی‌ها و نتایج →

هر جدول همان رده‌بندی است که خود لیگ منتشر می‌کند، با امتیازهای پاداش، کسر امتیاز و قواعد تساوی. BP در جایی نشان داده می‌شود که لیگ آن را منتشر کند؛ در غیر این صورت در Pts لحاظ شده است.